/*     87223 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     86715 : 타이틀 + 서브 텍스트      */
.title__86715__ {}
.title__86715__ .sub_text {margin:0; padding:0;}
.title__86715__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#e66d1e; line-height:1.4em; vertical-align:top;}
.title__86715__ .title {margin:0; padding:0;}
.title__86715__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__86715__ .sub_text > span {padding:0 30px 8px;}
	.title__86715__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__86715__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__86715__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     86716 : 장문 텍스트      */
.textarea__86716__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86716__ p {font-size:13px; line-height:1.6em;}
}

/*     86717 : 이미지      */
.img__86717__ {max-width:100%;}
.img__86717__ * {box-sizing:border-box;}
.img__86717__ a {display:block; text-decoration:none;}
.img__86717__ img {width:px; max-width:100%; vertical-align:top;}

/*     86718 : 이미지      */
.img__86718__ {max-width:100%;}
.img__86718__ * {box-sizing:border-box;}
.img__86718__ a {display:block; text-decoration:none;}
.img__86718__ img {width:px; max-width:100%; vertical-align:top;}

/*     86719 : 실선      */
.solid_line__86719__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__86719__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__86719__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__86719__ {height:80px;}
}

/*     86720 : 타이틀 + 서브 텍스트      */
.title__86720__ {}
.title__86720__ .sub_text {margin:0; padding:0;}
.title__86720__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#e66d1e; line-height:1.4em; vertical-align:top;}
.title__86720__ .title {margin:0; padding:0;}
.title__86720__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__86720__ .sub_text > span {padding:0 30px 8px;}
	.title__86720__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__86720__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__86720__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     86721 : 도형 배경 타이틀      */
.shape_text__86721__ {display:inline-block; width:50%; vertical-align:top; }
.shape_text__86721__ div {display:table; width:100%; font-size:0;}
.shape_text__86721__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #eaac7f; background:#eaac7f;
	font-size:16px; font-weight:normal; color:#ffffff;
	letter-spacing:-1px; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__86721__.style_line p {background:none; color:#eaac7f;}
.shape_text__86721__.shape_square_radius p {border-radius:1em;}
.shape_text__86721__.shape_square_round p {border-radius:50%;}
.shape_text__86721__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__86721__.shape_rectangle_round p {border-radius:50%;}

/*     86722 : 장문 텍스트      */
.textarea__86722__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     86723 : 도형 배경 타이틀      */
.shape_text__86723__ {display:inline-block; width:50%; vertical-align:top; }
.shape_text__86723__ div {display:table; width:100%; font-size:0;}
.shape_text__86723__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #a7c38b; background:#a7c38b;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-1px; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__86723__.style_line p {background:none; color:#a7c38b;}
.shape_text__86723__.shape_square_radius p {border-radius:1em;}
.shape_text__86723__.shape_square_round p {border-radius:50%;}
.shape_text__86723__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__86723__.shape_rectangle_round p {border-radius:50%;}

/*     86724 : 장문 텍스트      */
.textarea__86724__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     86725 : 도형 배경 타이틀      */
.shape_text__86725__ {display:inline-block; width:50%; vertical-align:top; }
.shape_text__86725__ div {display:table; width:100%; font-size:0;}
.shape_text__86725__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c7acf0; background:#c7acf0;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-1px; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__86725__.style_line p {background:none; color:#c7acf0;}
.shape_text__86725__.shape_square_radius p {border-radius:1em;}
.shape_text__86725__.shape_square_round p {border-radius:50%;}
.shape_text__86725__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__86725__.shape_rectangle_round p {border-radius:50%;}

/*     86726 : 장문 텍스트      */
.textarea__86726__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86726__ p {font-size:13px}
}

/*     86727 : 도형 배경 타이틀      */
.shape_text__86727__ {display:inline-block; width:50%; vertical-align:top; }
.shape_text__86727__ div {display:table; width:100%; font-size:0;}
.shape_text__86727__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #e7a7d4; background:#e7a7d4;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-1px; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__86727__.style_line p {background:none; color:#e7a7d4;}
.shape_text__86727__.shape_square_radius p {border-radius:1em;}
.shape_text__86727__.shape_square_round p {border-radius:50%;}
.shape_text__86727__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__86727__.shape_rectangle_round p {border-radius:50%;}

/*     86728 : 장문 텍스트      */
.textarea__86728__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86728__ p {font-size:13px}
}

